uuid: d6551d7f-67e5-4340-a164-659b19b0f7bc
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.types_de_theme
id: taxonomy_term.types_de_theme
target_entity_type_id: taxonomy_term
target_bundle: types_de_theme
default_langcode: site_default
language_alterable: false
